function saveNoticeP0000003Info(){
	var objId = $("#objId").val();
	var textOne = $("#textOne").val();
	$.ajax({
		type:"POST",
		url:"saveNoticeP0000003Info.do",
		data:"objId="+objId+"&claimOpinion="+textOne,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="01"){
				alert("保存成功。");
			}else{
				alert("保存失败。");
			}
		}
	});
	
	
	
	
	
	
}
function printSupplementInfo(){
	var objId = $("#objId").val();
	$.ajax({
		type:"POST",
		url:"printP0000003Info.do",
		data:"objId="+objId,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				//寿险的法务会签只能打印一次
				if ($("#caseSource").val() == "2") {
					$(".bot_btn_03").css("color","#ccc");
					$(".bot_btn_03").removeAttr("onclick");
					$(".bot_btn_16").css("color","#ccc");
					$(".bot_btn_16").removeAttr("onclick");
				}
				alert("打印通知单成功。");
			}else{
				alert("打印通知单失败。");
			}
		}
	});
	
}